{
  "linkedPageId": {
    "type": "string",
    "default": ""
  },
  "customTemplateName": {
    "type": "string",
    "default": ""
  },
  "className": {
    "type": "string",
    "default": ""
  },
  "align": {
    "type": "string",
    "default": ""
  },
  "showName": {
    "type": "boolean",
    "default": false
  }
}
